Commit 84276aed authored by Philipp Hörist's avatar Philipp Hörist

Raise min nbxmpp version

parent a60b54e4
......@@ -27,7 +27,7 @@ from distutils.version import LooseVersion as V
# Install _() in namespace
from gajim.common import i18n
_MIN_NBXMPP_VER = "0.6.7"
_MIN_NBXMPP_VER = "0.6.8"
_MIN_GTK_VER = "3.22.0"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment